<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="97" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Lamai</author>
    <version>1.0.0.0</version>
    <title>
        <en>PowerRoll 1230 HD</en>
    </title>
    <description>
<en><![CDATA[
Category: Rollers
Price: $41,000
Required power: 160 hp
Working width: 12.3m
Working speed: 12 kph
]]></en>
<de><![CDATA[
Shopkategorie: Walzen
Preis: 41,0000€
Benötigte Leistung: 160 PS
Arbeitsbreite: 12,3m
Arbeitsgeschwindigkeit: 12 km/h
]]></de>
<fr><![CDATA[
Catégorie: Rouleaux
Prix: 41,000€
Puissance requise: 160 CV
Largeur de travail: 12,3m
Vitesse de travail: 12 km/h
]]></fr>
    </description>
    <iconFilename>icon_powerRoll1230.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="powerRoll1230.xml" />
    </storeItems>
	
</modDesc>


